跳转到主要内容
POST
/
openapi
/
v1
/
assets
/
voice
/
clone
/
update
重命名克隆音色
curl --request POST \
  --url https://api.vmeg.ai/openapi/v1/assets/voice/clone/update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Idempotency-Key: <x-idempotency-key>' \
  --data '
{
  "voiceId": "<string>",
  "voiceName": "<string>"
}
'
{
  "code": 200,
  "message": "",
  "data": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.vmeg.ai/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Authorization 请求头中传入 API Key(Bearer <api_key>)。见 鉴权

请求头

X-Idempotency-Key
string
必填

创建任务或修改持久化数据的 POST 必填(最长 64 字符)。见 幂等

Maximum string length: 64

请求体

application/json
voiceId
string

要重命名的克隆 voiceId。见 音色

voiceName
string

新的展示名称

响应

200 - application/json

成功

code
integer
必填

业务码;200 表示成功

示例:

200

message
string

code 非成功时的说明信息

示例:

""

data
any | null

无业务数据时恒为 null